<?php

//////////////////////////////////////////////////////////////
//===========================================================
// hostname_theme.php
//===========================================================
// SOFTACULOUS VIRTUALIZOR
// Version : 1.0
// Inspired by the DESIRE to be the BEST OF ALL
// ----------------------------------------------------------
// Started by: Alons
// Date:       8th Mar 2010
// Time:       23:00 hrs
// Site:       https://www.virtualizor.com/ (SOFTACULOUS VIRTUALIZOR)
// ----------------------------------------------------------
// Please Read the Terms of use at https://www.virtualizor.com
// ----------------------------------------------------------
//===========================================================
// (c)Softaculous Ltd.
//===========================================================
//////////////////////////////////////////////////////////////

if(!defined('VIRTUALIZOR')){

	die('Hacking Attempt');

}

function hostname_theme(){

global $theme, $globals, $cluster, $user, $l, $host, $current, $error, $done, $onboot; 

softheader($l['<title>']);
										
echo page_header(__('Hostname'), 'fas fa-wrench', '', 0, 0, '', '');

$breadcrummbs = array('dashboard', 'lm_config', 'lms_hostname');

echo get_breadcrumb($breadcrummbs);

error_handle($error);

if(!empty($done)){
	show_alert(__('Your Hostname has been changed successfully'));
}


echo '
<div id="form-container" class="card p-2 mx-3">
	<form accept-charset="'.$globals['charset'].'" action="" method="post" name="changehost" class="form-horizontal">
		<div class="row mx-auto w-100 my-3">
			<div class="col-sm-4">
				<label class="control-label">Current Hostname :</label>
			</div>
			<div class="col-sm-4">
				<label class="val">'.$current.'</label>
				<span class="help-block"></span>
			</div>
		</div>
		<div class="row mx-auto w-100 my-3">
			<div class="col-sm-4">
				<label class="control-label">'.__('New Host Name').' :</label>
			</div>
			<div class="col-sm-4">
				<input type="text" class="form-control" name="newhost" id="newhost" size="30" value="'.POSTval('newhost').'" />
				<span class="help-block"></span>
			</div>
		</div>
		<br />
		<br />
		<center>
		<input type="submit" value="'.__('Change Hostname').'" class="go_btn" name="changehost" />
		</center>
		<br />
		<br />
		</div>
	</form>
</div>
';

softfooter();

}


